<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/card"
    android:layout_width="160dp"
    android:layout_height="146dp"
    app:cardCornerRadius="16dp"
    app:cardElevation="0dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal">

        <ImageView
            android:id="@+id/imPreview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal"
            android:scaleType="centerCrop"
            android:src="@mipmap/ic_launcher"
            android:layout_below="@id/collect"
            android:layout_marginTop="-10dp"
            tools:ignore="ContentDescription" />
        <ImageView
            android:id="@+id/collect"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_alignParentEnd="true"
            android:padding="10dp"
            android:src="@drawable/collect" />

    </RelativeLayout>


</androidx.cardview.widget.CardView>

